body {
  font-family: sans-serif;
  font-size: 32px;
  background-color: white;
  margin:0;
  padding:0;
}

#header
{
  font-size: 3rem;
  font-weight: bold;
}
#header img
{
  float: left;

}
#header #name
{
  float:right;
}


nav
{
  background-color: black;
}
.col-sm a
{
  text-decoration: none;
  color: white;

}
.col-sm a:hover
{
  background-color: #404040;

}

#h1 {
  text-align:center;
  font-size: 1.5rem;

}
h1 {
  font-weight:bold;
}

#slider
{
  
  height: 100%;
  width: 80%;
  
}
#preslider
{
  height: 100%;
  width: 100%;
  
  
}
